﻿<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="icon" href="demo_icon.gif" type="image/gif" sizes="16x16">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Charts</title>
    <link type="text/css" href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link type="text/css" href="bootstrap/css/bootstrap-responsive.min.css" rel="stylesheet">
    <link type="text/css" href="css/theme.css" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-rtl/3.4.0/css/bootstrap-rtl.min.css">
    <link type="text/css" href="images/icons/css/font-awesome.css" rel="stylesheet">
    <link type="text/css" href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,400,600'
        rel='stylesheet'>
</head>
<body>
    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a class="btn btn-navbar" data-toggle="collapse" data-target=".navbar-inverse-collapse">
                    <i class="icon-reorder shaded"></i></a><a class="brand" href="index.html">Admin Panel</a>
                <div class="nav-collapse collapse navbar-inverse-collapse">
                    <ul class="nav nav-icons">
                        <li class="active"><a href="#"><i class="icon-envelope"></i></a></li>
                        <li><a href="#"><i class="icon-eye-open"></i></a></li>
                        <li><a href="#"><i class="icon-bar-chart"></i></a></li>
                    </ul>
                    <form class="navbar-search pull-left input-append" action="#">
                    <input type="text" class="span3">
                    <button class="btn" type="button">
                        <i class="icon-search"></i>
                    </button>
                    </form>
                    <ul class="nav pull-right">
                        <li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown">Dropdown
                            <b class="caret"></b></a>
                            <ul class="dropdown-menu">
                                <li><a href="#">Item No. 1</a></li>
                                <li><a href="#">Don't Click</a></li>
                                <li class="divider"></li>
                                <li class="nav-header">Example Header</li>
                                <li><a href="#">A Separated link</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Support </a></li>
                        <li class="nav-user dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <img src="images/user.png" class="nav-avatar" />
                            <b class="caret"></b></a>
                            <ul class="dropdown-menu">
                                <li><a href="#">Your Profile</a></li>
                                <li><a href="#">Edit Profile</a></li>
                                <li><a href="#">Account Settings</a></li>
                                <li class="divider"></li>
                                <li><a href="#">Logout</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
                <!-- /.nav-collapse -->
            </div>
        </div>
        <!-- /navbar-inner -->
    </div>
    <!-- /navbar -->
    <div class="wrapper">
        <div class="container">
            <div class="row">
                
                <div class="span9">
                    <div class="content">
                        <div class="module">
                            <div class="module-head">
                                <h3>
                                    Chart - flot</h3>
                            </div>
                            <div class="module-body">
                                <div class="chart">
                                    <div id="placeholder" class="graph">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!--/.module-->
                        <br />
                        <div class="module">
                            <div class="module-head">
                                <h3>
                                    Chart - flot</h3>
                            </div>
                            <div class="module-body">
                                <div class="chart inline-legend grid">
                                    <div id="placeholder2" class="graph">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!--/.module-->
                        <br />
                        <div class="module">
                            <div class="module-head">
                                <h3>
                                    Pie - Default</h3>
                            </div>
                            <div class="module-body">
                                <div class="chart pie donut">
                                    <div id="pie-default" class="graph">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!--/.module-->
                        <br />
                        <div class="module">
                            <div class="module-head">
                                <h3>
                                    Pie - Donut</h3>
                            </div>
                            <div class="module-body">
                                <div class="chart pie donut">
                                    <div id="pie-donut" class="graph">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!--/.module-->
                        <br />
                        <div class="module">
                            <div class="module-head">
                                <h3>
                                    Pie - Donut & Interactive</h3>
                            </div>
                            <div class="module-body">
                                <div class="chart pie donut interactive">
                                    <div id="pie-interactive" class="graph">
                                    </div>
                                    <div id="hover">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!--/.module-->
                    </div>
                    <!--/.content-->
                </div>
                <div class="span3" dir="rtl">
                    <div class="sidebar" dir="rtl">
            
                        <ul class="widget widget-menu unstyled">
                            <li class="active">
                                <a href="index.html">
                                    <i class="menu-icon icon-dashboard"></i>
                                    داشبورد
                                </a>
                            </li>
                            <li>
                                <a href="activity.html">
                                    <i class="menu-icon icon-bullhorn"></i>
                                فید خبرها
                                </a>
                            </li>
                            <li>
                                <a href="message.html">
                                    <i class="menu-icon icon-inbox"></i>
                                    در جعبه
                                    <b class="label green pull-right">11</b>
                                </a>
                            </li>
                            
                            <li>
                                <a href="task.html">
                                    <i class="menu-icon icon-tasks"></i>
                                    میزها
                                    <b class="label orange pull-right">19</b>
                                </a>
                            </li>
                        </ul><!--/.widget-nav-->
            
                        <ul class="widget widget-menu unstyled">
                                <li><a href="ui-button-icon.html"><i class="menu-icon icon-bold"></i> تکمه ها</a></li>
                                <li><a href="ui-typography.html"><i class="menu-icon icon-book"></i>نحوه نمایش </a></li>
                                <li><a href="form.html"><i class="menu-icon icon-paste"></i>فرم ها </a></li>
                                <li><a href="table.html"><i class="menu-icon icon-table"></i>میزها</a></li>
                                <li><a href="charts.html"><i class="menu-icon icon-bar-chart"></i>نموداران </a></li>
                            </ul><!--/.widget-nav-->
            
                        <ul class="widget widget-menu unstyled">
                            <li>
                                <a class="collapsed" data-toggle="collapse" href="#togglePages">
                                    <i class="menu-icon icon-cog"></i>
                                    <i class="icon-chevron-down pull-right"></i><i class="icon-chevron-up pull-right"></i>
                                    صفهات بیشتر
                                </a>
                                <ul id="togglePages" class="collapse unstyled">
                                    <li>
                                        <a href="other-login.html">
                                            <i class="icon-inbox"></i>
                                            ورود
                                        </a>
                                    </li>
                                    <li>
                                        <a href="other-user-profile.html">
                                            <i class="icon-inbox"></i>
                                            بروفایل
                                        </a>
                                    </li>
                                    <li>
                                        <a href="other-user-listing.html">
                                            <i class="icon-inbox"></i>
                                            کاربران
                                        </a>
                                    </li>
                                    <li>
                                        <a href="other-faq.html">
                                            <i class="icon-inbox"></i>
                                            سوالات اکبر ایوبی
                                        </a>
                                    </li>
                                    <li>
                                        <a href="other-404.html">
                                            <i class="icon-inbox"></i>
                                            صفحه ارور
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            
                            <li>
                                <a href="#">
                                    <i class="menu-icon icon-signout"></i>
                                    خروج از حساب بانکی
                                </a>
                            </li>
                        </ul>
            
                        
            
                    
                    </div><!--/.sidebar-->
                </div>
                <!--/.span9-->
                
                <!--/.span3-->
            </div>
            
        </div>
        
        <!--/.container-->
        <!--/.span3-->
        
        
    </div>
    
    <div class="footer">
        <div class="container">
            <b class="copyright">&copy; 2020 Mimi Bolbol Coroporation </b>All rights reserved.
        </div>
    </div>
	
    <!--/.wrapper-->
    
    <script src="scripts/jquery-1.9.1.min.js" type="text/javascript"></script>
    <script src="scripts/jquery-ui-1.10.1.custom.min.js" type="text/javascript"></script>
    <script src="bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="scripts/flot/jquery.flot.js" type="text/javascript"></script>
    <script src="scripts/flot/jquery.flot.pie.js" type="text/javascript"></script>
    <script src="scripts/common.js" type="text/javascript"></script>

</body>
